
_qt_internal_should_include_targets(
    TARGETS qquick3dphysicsplugin
    NAMESPACE Qt6::
    PROJECT_NAMES QtQuick3DPhysics
    OUT_VAR_SHOULD_SKIP __qt_qquick3dphysicsplugin_skip_include_targets_file
    
)
